GNU bug report logs - #40468
[PATCH 3/3] gnu: Add shiru-lv2.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Alexandros Theodotou <alex@HIDDEN>; Keywords: patch; merged with #40466, #40467; dated Mon, 6 Apr 2020 14:17:01 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 7 Apr 2020 20:15:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 07 16:15:09 2020
Received: from localhost ([127.0.0.1]:51053 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLucn-0001Z9-5Q
	for submit <at> debbugs.gnu.org; Tue, 07 Apr 2020 16:15:09 -0400
Received: from mout02.posteo.de ([185.67.36.142]:50043)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1jLucS-0001Pw-UW
 for 40468 <at> debbugs.gnu.org; Tue, 07 Apr 2020 16:15:08 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout02.posteo.de (Postfix) with ESMTPS id AE7692400FE
 for <40468 <at> debbugs.gnu.org>; Tue,  7 Apr 2020 22:14:42 +0200 (CEST)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 48xdt83Mq0z6tmY;
 Tue,  7 Apr 2020 22:14:40 +0200 (CEST)
Message-ID: <250a18c24170d892e92560d378127a9d06a947ea.camel@HIDDEN>
Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.
From: Alexandros Theodotou <alex@HIDDEN>
To: Leo Famulari <leo@HIDDEN>
Date: Tue, 07 Apr 2020 21:14:39 +0100
In-Reply-To: <20200407200855.GA15764@HIDDEN>
References: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
 <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
 <20200407182511.GA9039@HIDDEN>
 <224c908df7cf2e32dff2bd31e5050dd4d552093a.camel@HIDDEN>
 <20200407194138.GA14915@HIDDEN>
 <1fe07e3677e852cd9d502b68e4659879fc21e6b0.camel@HIDDEN>
 <20200407200855.GA15764@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-DH1RW1LMmP89Er7cif/r"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 40468
Cc: 40468 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


--=-DH1RW1LMmP89Er7cif/r
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

> It's annoyingly tricky, but patches that depend on each should be in
> the
> same bug ticket. This can be accomplished by first sending an intro
> message to get a bug number, then sending the patch series to e.g.
> <NNN <at> debbugs.gnu.org>.
>=20
> I'll merge them now.

Ah okay, thank you for letting me know. I'll send such patches in the
same ticket from now on.

Thanks,
Alex

--=-DH1RW1LMmP89Er7cif/r
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl6M3y8ACgkQAi6uQjE9
cPMv/Qf+LHLJ5fR2ta79aqEAYzRyMAtF/z75PhLI08vII3TVB6mP/SAJ/YjH6fZ8
8W78TLC0rhP4rj847C6Wux5nyZRot8EC+4kxPTRbQWIP71eBDGaiGiqTxVgwsAe0
2/9btgIW9EvLvuVfdznWu/xYwy6oh0WbjNAlGasrPae5amEZAtppQMyr82GIVk7o
f/Mcnjt3jV/8tWcWSlFzXdcw+jC0tAIO285BQcepYG89yMRGjAx8Ra8CXR72b3Es
HhbcbCYPV4V3jodx1vIPvU9S6xc7oPxyGAAG5MqA1NPQKAVlmU5+qhwivY2z1B2H
1dOh7X8Uz5XknE0Btva+XGLfjXvqVQ==
=VE8u
-----END PGP SIGNATURE-----

--=-DH1RW1LMmP89Er7cif/r--





Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.
Merged 40466 40467 40468. Request was from Leo Famulari <leo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 7 Apr 2020 20:09:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 07 16:09:05 2020
Received: from localhost ([127.0.0.1]:51029 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLuWv-0001GA-Lu
	for submit <at> debbugs.gnu.org; Tue, 07 Apr 2020 16:09:05 -0400
Received: from out2-smtp.messagingengine.com ([66.111.4.26]:51387)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1jLuWt-0001FX-HN
 for 40468 <at> debbugs.gnu.org; Tue, 07 Apr 2020 16:09:03 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.nyi.internal (Postfix) with ESMTP id 548835C012F;
 Tue,  7 Apr 2020 16:08:58 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute2.internal (MEProxy); Tue, 07 Apr 2020 16:08:58 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:content-transfer-encoding:in-reply-to; s=mesmtp;
 bh=P0KY4EzD6on0Evo93T0O0zCVBUPzU99a6FQMK8R23XY=; b=XG3ATXLB0YDG
 VyCBzEDF40Hjat3tNpGmwqT8biU02YE8u/XctUWtyrXP+f23T4PaL5g5FHakEvTy
 mnQn0zAlpFvDZ+2VeOzwaqfIBBX6u1pRMKTM7f/7mMGd50w+rwt6oLEWvIl/pznw
 SVOPGvhxSfVmC0FXDp2n53l7QG3TU9I=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-transfer-encoding:content-type
 :date:from:in-reply-to:message-id:mime-version:references
 :subject:to:x-me-proxy:x-me-proxy:x-me-sender:x-me-sender
 :x-sasl-enc; s=fm2; bh=P0KY4EzD6on0Evo93T0O0zCVBUPzU99a6FQMK8R23
 XY=; b=gXaMx+Zn3sQGKuhDgq4+peUfwTG3YPICn7GkcT5yzi+0XXB83HeRmlUH/
 b5b79Eaq5LqEV7xJI+FshE17P66MLvReLCEbXJJzjFuvwET1729fQOOgECuxblpb
 mPHw74sfNyGZYOCJGHtNxR9eBO4qzYqYzzjdotTWT1TWZ3GJVwWNdh27msdqLxmw
 dfwHhYCRBHJSGyh1TMHfGqBm1AsqMhHhPtwwN8kjhozi5w1yFle0gK8K+rICxkHT
 xuEWKM7zk5cEjWziUp0QUKWcMye9n2gmaFZfpT4uyxizn+RI3qwoXiTm4WWlLohM
 B+8Ni2IvbhbIZsUWMilkr9TwTGshA==
X-ME-Sender: <xms:2d2MXuZD2R2E-u11fezFqXvm_qq17Jw2j-XKPjQkq4YUTR650JWGNg>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedrudehgddugeduucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtugfgjgesthhqredttddtvdenucfhrhhomhepnfgvohcu
 hfgrmhhulhgrrhhiuceolhgvohesfhgrmhhulhgrrhhirdhnrghmvgeqnecuffhomhgrih
 hnpehgnhhurdhorhhgnecukfhppeejiedruddvgedrudefkedrieefnecuvehluhhsthgv
 rhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulhgrrh
 hirdhnrghmvg
X-ME-Proxy: <xmx:2d2MXtfhONY3SzuqSGcSH2VI6R6sUFEbFFlDbDXw4_uB7bqFohJ6KA>
 <xmx:2d2MXlqhkyh-CfYzxOLNzsPROK0Er8mU2DMhtNAMV3ieKEjW7OH0Tw>
 <xmx:2d2MXm-989U_BVijLGP5JaeCeV6npZ47gMuOaSc6o_nMH1fRGaEKMA>
 <xmx:2t2MXvxhh7NUjWPopt30nYoCW1xvg8WwC2DQez2UID1JKI2NEQSiNg>
Received: from localhost (c-76-124-138-63.hsd1.pa.comcast.net [76.124.138.63])
 by mail.messagingengine.com (Postfix) with ESMTPA id C173A306D5DC;
 Tue,  7 Apr 2020 16:08:57 -0400 (EDT)
Date: Tue, 7 Apr 2020 16:08:55 -0400
From: Leo Famulari <leo@HIDDEN>
To: Alexandros Theodotou <alex@HIDDEN>
Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.
Message-ID: <20200407200855.GA15764@HIDDEN>
References: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
 <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
 <20200407182511.GA9039@HIDDEN>
 <224c908df7cf2e32dff2bd31e5050dd4d552093a.camel@HIDDEN>
 <20200407194138.GA14915@HIDDEN>
 <1fe07e3677e852cd9d502b68e4659879fc21e6b0.camel@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
In-Reply-To: <1fe07e3677e852cd9d502b68e4659879fc21e6b0.camel@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 40468
Cc: 40468 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Tue, Apr 07, 2020 at 09:04:40PM +0100, Alexandros Theodotou wrote:
> > > > Does it work to inherit the custom install phase from dragonfly-
> > > > reverb?
> > > > It seems like the install-file procedures would not apply here.
> >=20
> > However, I tried building it from the patch and the install phase
> > does
> > fail there.
>=20
> Did you build it after applying the previous 2 patches?=20
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D40466 and
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D40467
>=20
> This is supposed to be merged after those changes. The first patch
> (40466) changes the install procedure in dragonfly-reverb, which is
> inherited here.

Ah, no, I didn't realize they were related.

It's annoyingly tricky, but patches that depend on each should be in the
same bug ticket. This can be accomplished by first sending an intro
message to get a bug number, then sending the patch series to e.g.
<NNN <at> debbugs.gnu.org>.

I'll merge them now.




Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 7 Apr 2020 20:04:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 07 16:04:59 2020
Received: from localhost ([127.0.0.1]:51014 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLuSx-00018Y-Ke
	for submit <at> debbugs.gnu.org; Tue, 07 Apr 2020 16:04:59 -0400
Received: from mout02.posteo.de ([185.67.36.142]:34351)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1jLuSw-00018I-5X
 for 40468 <at> debbugs.gnu.org; Tue, 07 Apr 2020 16:04:59 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout02.posteo.de (Postfix) with ESMTPS id 39C1A2400FB
 for <40468 <at> debbugs.gnu.org>; Tue,  7 Apr 2020 22:04:51 +0200 (CEST)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 48xdfn5Xnjz6tmJ;
 Tue,  7 Apr 2020 22:04:49 +0200 (CEST)
Message-ID: <1fe07e3677e852cd9d502b68e4659879fc21e6b0.camel@HIDDEN>
Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.
From: Alexandros Theodotou <alex@HIDDEN>
To: Leo Famulari <leo@HIDDEN>
Date: Tue, 07 Apr 2020 21:04:40 +0100
In-Reply-To: <20200407194138.GA14915@HIDDEN>
References: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
 <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
 <20200407182511.GA9039@HIDDEN>
 <224c908df7cf2e32dff2bd31e5050dd4d552093a.camel@HIDDEN>
 <20200407194138.GA14915@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-zkuJWzXaZmLLqilXl7rj"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 40468
Cc: 40468 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


--=-zkuJWzXaZmLLqilXl7rj
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

> > > Does it work to inherit the custom install phase from dragonfly-
> > > reverb?
> > > It seems like the install-file procedures would not apply here.
>=20
> However, I tried building it from the patch and the install phase
> does
> fail there.

Did you build it after applying the previous 2 patches?=20
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D40466 and
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D40467

This is supposed to be merged after those changes. The first patch
(40466) changes the install procedure in dragonfly-reverb, which is
inherited here.

--=-zkuJWzXaZmLLqilXl7rj
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl6M3NgACgkQAi6uQjE9
cPMRxwf9F/kziMx9J970B00/0j1u5sU+xbmpmSBm+WEKsPLRU71UsR1g8X5dlRn9
LUJIw1Ruk684hSNuRFMtZ42ESjrhIxLqu/jQfOqBsrm5eudtwQrVs1d7LnouYnAT
2MpxhJOoD692MmmwPEsmcXssVTaUJTBTg5SDVJlqyvZ8hc/BGGuVkHVhcczo0Fqt
S2H2wFHzNwg2amyROyd99p7XaF8GZCxJ5Qz259JP3LksU3n8vjEdS9raMVWE6KGJ
50JvL/v9T1e6tT3V9IOI7HDZcyDCUEelTq7TwR/TeHuYu3NZE8OlktoAcfUJApwI
UD6sGM59Mt3aFZRDn0o2R5GihdYpCw==
=GJWr
-----END PGP SIGNATURE-----

--=-zkuJWzXaZmLLqilXl7rj--





Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 7 Apr 2020 19:41:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 07 15:41:47 2020
Received: from localhost ([127.0.0.1]:50982 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLu6V-0000X0-HN
	for submit <at> debbugs.gnu.org; Tue, 07 Apr 2020 15:41:47 -0400
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:60847)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1jLu6T-0000Wo-PG
 for 40468 <at> debbugs.gnu.org; Tue, 07 Apr 2020 15:41:46 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.nyi.internal (Postfix) with ESMTP id 65CB05C019E;
 Tue,  7 Apr 2020 15:41:40 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Tue, 07 Apr 2020 15:41:40 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=FDntA9KsSsIjLwagHdedfUAu
 igpSA2U6dJEkdenamRM=; b=bAkWxX7Svj99NUGITeyZaI58p+S6gJgJBs81ukxJ
 BzTFvhJa4l47d/sJOqO2EaG38LCC029cy7zESqFflmpK0mE8PKJhy86dG+G/XpYu
 R6I1Ky/j9cntqmPEWsvBA6TkUkDKENc/nSYrht5WAGZsgrameoLRFkHIDQCaSov9
 OnU=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm2; bh=FDntA9
 KsSsIjLwagHdedfUAuigpSA2U6dJEkdenamRM=; b=mKDU6fPYG0s3q1IMP/DKAb
 zRTjyTIorHXO4ebCr6pwxN73NMa+SlV+HRTlqmOpnW7QwOUZPxaRiAXBiLmDDyGT
 oucKL2zS7UV9uzTXohU5GvNKi47WclxktHmgWE1/pGqnxm9JSrDiV/75j76BmxSu
 JuTBYl/g8Zo+OZf0QdJ7WBsNnzGWSnCFAzkuWFRGe1nEtPQkIt0oNDEJ1vJIEzRp
 MBGhrqunRSKOczcbxmI1U2leUrUtp3Q4cPJztVjJKJ2FuipsaHTGBGpXvIobkTJ3
 WEAlQC7kxjnftcxxV2MmJWeY/xG2bFh48OGSwP8NDPBq0I+77MKPTxBLKvtqlUkw
 ==
X-ME-Sender: <xms:dNeMXvctVV_DgWGnZQsEbiNjpXpXAmCS7IVgW2LnRQzw6_OpqdlsTA>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedrudehgddufeejucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehgtderredttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucffohhmrghinh
 epghhithhhuhgsrdgtohhmnecukfhppeejiedruddvgedrudefkedrieefnecuvehluhhs
 thgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomheplhgvohesfhgrmhhulh
 grrhhirdhnrghmvg
X-ME-Proxy: <xmx:dNeMXhhp73Fh8rSV2sAgcmVZIsWWbVKBJWJL6mES1ZnAaPJwPRn_bQ>
 <xmx:dNeMXrRYelxir32VZr5XZSkNiyJ7BsXR16Cusy2ZsCzxmcMe98Pf4w>
 <xmx:dNeMXiwcTQI8Mcz5Q8VYN9-w-2xpdg9twYV-hxCDdUoB51ShqthbTQ>
 <xmx:dNeMXoSWnrh6QZftH_pe_VHC4upLcR5HtTL_pq4inrhLHpFgg7xVdA>
Received: from localhost (c-76-124-138-63.hsd1.pa.comcast.net [76.124.138.63])
 by mail.messagingengine.com (Postfix) with ESMTPA id ECD503280063;
 Tue,  7 Apr 2020 15:41:39 -0400 (EDT)
Date: Tue, 7 Apr 2020 15:41:38 -0400
From: Leo Famulari <leo@HIDDEN>
To: Alexandros Theodotou <alex@HIDDEN>
Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.
Message-ID: <20200407194138.GA14915@HIDDEN>
References: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
 <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
 <20200407182511.GA9039@HIDDEN>
 <224c908df7cf2e32dff2bd31e5050dd4d552093a.camel@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="AhhlLboLdkugWU4S"
Content-Disposition: inline
In-Reply-To: <224c908df7cf2e32dff2bd31e5050dd4d552093a.camel@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 40468
Cc: 40468 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--AhhlLboLdkugWU4S
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Tue, Apr 07, 2020 at 08:09:31PM +0100, Alexandros Theodotou wrote:
> Plugins that use the DISTRHO plugin framework (
> https://github.com/DISTRHO/DPF) use the same build/install procedure,
> unless the author makes changes to the Makefiles (like in the case of
> the zam-plugins package). Dragonfly reverb and shiru plugins both use
> DPF as-is, so the build/install procedures are exactly the same - built
> plugins will be produced inside "bin" as binaries, lv2 plugins and vst
> plugins.
>=20
> There are more DPF-based plugins I plan to package that leave the the
> DPF Makefiles as-is so I thought inheriting from dragonfly-reverb would
> be a nice way to do it.

Okay, feel free to write the packages in whatever way works for you.

> > Does it work to inherit the custom install phase from dragonfly-
> > reverb?
> > It seems like the install-file procedures would not apply here.

However, I tried building it from the patch and the install phase does
fail there.

--AhhlLboLdkugWU4S
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEsFFZSPHn08G5gDigJkb6MLrKfwgFAl6M13IACgkQJkb6MLrK
fwj68hAAuRp/zoXMw9FbLSzLcTDgAsWdYsZcvyYvWyrbA6meHy0bxAivMUPNfRMp
TIakvq3m5KtYrJgIE6+uaAkt4PJrY94pHHpVK0oPewQxc59rOghk+E7JszF5z1IT
hysyoKv9nIPv7OkO+O6qgNFNqe7zYXW5XGzbS3zq1wBFRVEJCi5DEBjmPyk5rBCP
Yjj8f6+szJK+LUG0Eu4pxjhF4BDHKFlaPh+aoI2WaoZIOTDPUtyTCjp4eK64zNvQ
6bfJV6hkz5bqkyuvckIaEEQMThsEdP/CttcG+3sHOqkqeJ+2OY+TIKsqe8+SBDOC
PoKgsn3oO+omItUK+//oW/frCc/NTMGlWBoE2rxyhFmzCw7+TUYT5dBqZ0tKLtX/
saImg9xYvPvXUbOCHVT/d7OREvF4ryKW4TBR5Td88v3YPvBOHEfQsyEkuIKvHylk
lpynvuj28oImCI36o8wJUAOF8f09fCuA9QTSEJbACI4r+QzPmixfh8sqRWLiuU8r
5ROHOst4nryX/znUCy7mIwNdg9VTi/PcGsr/vUzimvBHShIq9idwtWN6Uaqcob1I
9ndydpw7udiMz/LobSXcQowqGGd2mI1HbGEzvq2RwwCbAvbedbRPBj4C9Q52Gp/9
2IJtWFWxKQ1gKxA2z8ZneyeGn1d6x1MCQ3+V6SzbbylYwY4h9xA=
=zWIk
-----END PGP SIGNATURE-----

--AhhlLboLdkugWU4S--




Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 7 Apr 2020 19:09:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 07 15:09:49 2020
Received: from localhost ([127.0.0.1]:50877 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLtbY-00082E-U3
	for submit <at> debbugs.gnu.org; Tue, 07 Apr 2020 15:09:49 -0400
Received: from mout01.posteo.de ([185.67.36.141]:46504)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1jLtbU-00081w-UC
 for 40468 <at> debbugs.gnu.org; Tue, 07 Apr 2020 15:09:47 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout01.posteo.de (Postfix) with ESMTPS id 6EA1116005F
 for <40468 <at> debbugs.gnu.org>; Tue,  7 Apr 2020 21:09:38 +0200 (CEST)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 48xcR45gp3z6tmH;
 Tue,  7 Apr 2020 21:09:36 +0200 (CEST)
Message-ID: <224c908df7cf2e32dff2bd31e5050dd4d552093a.camel@HIDDEN>
Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.
From: Alexandros Theodotou <alex@HIDDEN>
To: Leo Famulari <leo@HIDDEN>
Date: Tue, 07 Apr 2020 20:09:31 +0100
In-Reply-To: <20200407182511.GA9039@HIDDEN>
References: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
 <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
 <20200407182511.GA9039@HIDDEN>
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-VFrxbcFNlOBWzXncsjjh"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 40468
Cc: 40468 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)


--=-VFrxbcFNlOBWzXncsjjh
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Hi Leo,

> package/inherit is for special cases related to grafting and
> replacement
> packages. [0]

Thank you, I initially thought it was just a shorthand.

> Is the idea that there is some build
> complication common to the LV2 plugins that we don't want to copy
> around? Maybe we could make a build system for them.
>
> Does it work to inherit the custom install phase from dragonfly-
> reverb?
> It seems like the install-file procedures would not apply here.

Plugins that use the DISTRHO plugin framework (
https://github.com/DISTRHO/DPF) use the same build/install procedure,
unless the author makes changes to the Makefiles (like in the case of
the zam-plugins package). Dragonfly reverb and shiru plugins both use
DPF as-is, so the build/install procedures are exactly the same - built
plugins will be produced inside "bin" as binaries, lv2 plugins and vst
plugins.

There are more DPF-based plugins I plan to package that leave the the
DPF Makefiles as-is so I thought inheriting from dragonfly-reverb would
be a nice way to do it.

Thanks,
Alex

On Tue, 2020-04-07 at 14:25 -0400, Leo Famulari wrote:
> On Mon, Apr 06, 2020 at 10:28:35PM +0100, Alexandros Theodotou wrote:
> > * gnu/packages/music.scm (shiru-lv2): New variable.
>=20
> Thanks!
>=20
> > +(define-public shiru-lv2
> > +  (let ((commit "08853f99140012234649e67e5647906fda74f6cc")
> > +        (revision "1"))
> > +    (package/inherit dragonfly-reverb
>=20
> If inheriting, we should use the regular inherit procedure, like
> this:
>=20
> (package
>   (inherit dragonfly-reverb)
>   ...)
>=20
> package/inherit is for special cases related to grafting and
> replacement
> packages. [0]
>=20
> Anyways, it looks like the inherited fields are build-system,
> native-inputs, and arguments. Is the idea that there is some build
> complication common to the LV2 plugins that we don't want to copy
> around? Maybe we could make a build system for them.
>=20
> Does it work to inherit the custom install phase from dragonfly-
> reverb?
> It seems like the install-file procedures would not apply here.
>=20
> What do you think? Sorry if I've missed something.
>=20
> [0]
> https://guix.gnu.org/manual/en/html_node/Security-Updates.html

--=-VFrxbcFNlOBWzXncsjjh
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl6Mz+sACgkQAi6uQjE9
cPNxNgf+NpxlQY8xu+W5Pchgp9Xjt7H6/CWGkwYImFjAU+F/3YqGYoy0MJ0WxI8F
pVmVvl8d2ixX5x3Ejnx8bbL0vxwrQdmEjUqgM8IzIenjepW+bfPvspcVXcAmd/7A
QJuNRTcgnC8FgAoyVUslxPyBCR2MHhF4JNA7ZQODU7UymSbdSA1KrqGvGrYlmwLx
cQp4k7GF/9kKmMts1JZoFCe68/5UK5PQ3RuSt0yyG4KhB9Sco861GJQVwgrF8nuP
95C5CSo7k8ak8RfEzcJR7AKXiJVp1wT9V4gaUCiK6fOyasA6bihmqyIQjfvbC5jN
8ELf0QymW5cMviLfMWEaVJA2xdcI5w==
=3JmO
-----END PGP SIGNATURE-----

--=-VFrxbcFNlOBWzXncsjjh--





Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 7 Apr 2020 18:25:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 07 14:25:21 2020
Received: from localhost ([127.0.0.1]:50862 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLsuX-0006xH-D3
	for submit <at> debbugs.gnu.org; Tue, 07 Apr 2020 14:25:21 -0400
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:50555)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1jLsuW-0006x4-2N
 for 40468 <at> debbugs.gnu.org; Tue, 07 Apr 2020 14:25:20 -0400
Received: from compute2.internal (compute2.nyi.internal [10.202.2.42])
 by mailout.nyi.internal (Postfix) with ESMTP id F308D5C00B6;
 Tue,  7 Apr 2020 14:25:14 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute2.internal (MEProxy); Tue, 07 Apr 2020 14:25:14 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=date:from:to:cc:subject:message-id:references:mime-version
 :content-type:in-reply-to; s=mesmtp; bh=MYCoWFwOrUFrigeQ5nl6NIh5
 tv3xHYiZpnSHIp+rTKQ=; b=F9T6N20VO+cXTGHI3RbD49UiCBjSj4DTzxGtL6Dn
 W9H9T+uc8Lbj7tfMsK/jBF5kkefd2YnfYzch2dNNYt12Puvrrp+4tkIB6MlDb7zt
 gTHygh4lCcvgS/RoLvWuqRz7lOGuWMy1D6NPHYCJasfMzeraSVSJh6iu9eQshiZN
 UjA=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-proxy
 :x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=fm2; bh=MYCoWF
 wOrUFrigeQ5nl6NIh5tv3xHYiZpnSHIp+rTKQ=; b=cqtTpyC6tkNKeoZ+DlfI/r
 zeRdKPKFZIBi8xfzz7k1d1RnIP1+/ntrV720r7AoPujUvXkBfqRq37tWSdZqO/iI
 HlL65Yqvs2VZsUc2DzZoROh/E+LPLcy1vMYaBReGgyEDAq9Q1JDNnsZNnTDdxKpa
 55w2MStNtJPTmbe2Pls3r9JWp6RkeKXp2PYO9IpGnKHvOuYQJBHBDsWWhLgsUHfn
 WE/lYRzamFE23Hy2qQ3xVhUogx3HmKi55fptahtimmI60fZTQe9l77/8O2T0TcND
 itiAZPSF4fz3nk/lp0/HXqBeOXurmZGrvaaFUn5TMU6+A8/p67H666yTfGyrdgRw
 ==
X-ME-Sender: <xms:isWMXr2_H16dpiz-JovYFdK4wsnBGoG1QDwAnjUEe46y8irdhztkbw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduhedrudehgdduvdefucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucesvcftvggtihhpihgvnhhtshculddquddttddmne
 cujfgurhepfffhvffukfhfgggtuggjsehttdertddttddvnecuhfhrohhmpefnvghoucfh
 rghmuhhlrghrihcuoehlvghosehfrghmuhhlrghrihdrnhgrmhgvqeenucffohhmrghinh
 epghhnuhdrohhrghenucfkphepjeeirdduvdegrddufeekrdeifeenucevlhhushhtvghr
 ufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpehlvghosehfrghmuhhlrghrih
 drnhgrmhgv
X-ME-Proxy: <xmx:isWMXmCHMbt8wKF76_TYTUiwmBbylaOpKhM6v8mrb94H5sePYDDptg>
 <xmx:isWMXu8AyN3yVRBWTRWk06vW2wRIY6ZZRbFYN5ZbDi3nhjG_W4mAtw>
 <xmx:isWMXsPPIm2Z9sITKb4bD5g7iABDr_71GzcV2581O_v4pKcjxOMWLA>
 <xmx:isWMXgLx4XQZTU7KutcfF_PF3u1b_Pv0nferDixfd387-lFI5VU5xg>
Received: from localhost (c-76-124-138-63.hsd1.pa.comcast.net [76.124.138.63])
 by mail.messagingengine.com (Postfix) with ESMTPA id 6047E3280059;
 Tue,  7 Apr 2020 14:25:14 -0400 (EDT)
Date: Tue, 7 Apr 2020 14:25:11 -0400
From: Leo Famulari <leo@HIDDEN>
To: Alexandros Theodotou <alex@HIDDEN>
Subject: Re: [bug#40468] [PATCH 3/3] gnu: Add shiru-lv2.
Message-ID: <20200407182511.GA9039@HIDDEN>
References: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
 <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
In-Reply-To: <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 40468
Cc: 40468 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Mon, Apr 06, 2020 at 10:28:35PM +0100, Alexandros Theodotou wrote:
> * gnu/packages/music.scm (shiru-lv2): New variable.

Thanks!

> +(define-public shiru-lv2
> +  (let ((commit "08853f99140012234649e67e5647906fda74f6cc")
> +        (revision "1"))
> +    (package/inherit dragonfly-reverb

If inheriting, we should use the regular inherit procedure, like this:

(package
  (inherit dragonfly-reverb)
  ...)

package/inherit is for special cases related to grafting and replacement
packages. [0]

Anyways, it looks like the inherited fields are build-system,
native-inputs, and arguments. Is the idea that there is some build
complication common to the LV2 plugins that we don't want to copy
around? Maybe we could make a build system for them.

Does it work to inherit the custom install phase from dragonfly-reverb?
It seems like the install-file procedures would not apply here.

What do you think? Sorry if I've missed something.

[0]
https://guix.gnu.org/manual/en/html_node/Security-Updates.html




Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.

Message received at 40468 <at> debbugs.gnu.org:


Received: (at 40468) by debbugs.gnu.org; 6 Apr 2020 21:28:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 06 17:28:50 2020
Received: from localhost ([127.0.0.1]:49317 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLZIX-0006XU-RG
	for submit <at> debbugs.gnu.org; Mon, 06 Apr 2020 17:28:50 -0400
Received: from mout02.posteo.de ([185.67.36.142]:50945)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1jLZIW-0006Ws-3a
 for 40468 <at> debbugs.gnu.org; Mon, 06 Apr 2020 17:28:49 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout02.posteo.de (Postfix) with ESMTPS id E36062400FB
 for <40468 <at> debbugs.gnu.org>; Mon,  6 Apr 2020 23:28:41 +0200 (CEST)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 48x3Yz1Fhtz9rxK
 for <40468 <at> debbugs.gnu.org>; Mon,  6 Apr 2020 23:28:37 +0200 (CEST)
Message-ID: <e43d20b120dd66887e587ac9d157dd7d7df4e411.camel@HIDDEN>
Subject: Re: [PATCH 3/3] gnu: Add shiru-lv2.
From: Alexandros Theodotou <alex@HIDDEN>
To: 40468 <at> debbugs.gnu.org
Date: Mon, 06 Apr 2020 22:28:35 +0100
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-a9AUl7NQnIpIqGYg+ZZi"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: 40468
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.8 (/)


--=-a9AUl7NQnIpIqGYg+ZZi
Content-Type: multipart/mixed; boundary="=-A9sDPFclG+jikvY4Fzoe"


--=-A9sDPFclG+jikvY4Fzoe
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Reattaching the patch with versioning according to=20
https://guix.gnu.org/manual/en/html_node/Version-Numbers.html#Version-Numbe=
rs

--=-A9sDPFclG+jikvY4Fzoe
Content-Disposition: attachment; filename="0003-gnu-Add-shiru-lv2.patch"
Content-Type: text/x-patch; name="0003-gnu-Add-shiru-lv2.patch"; charset="UTF-8"
Content-Transfer-Encoding: base64
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--=-A9sDPFclG+jikvY4Fzoe--

--=-a9AUl7NQnIpIqGYg+ZZi
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl6LnwMACgkQAi6uQjE9
cPNI2ggArbw0/2/jUYVy1kP3PoNeejcMnEi40F/Yakfwnp9Z7HCKWq3oarfP/Ent
2QSH6JwYOfdRGxDUZMdSfp14srqwTHkWIWP+pSvYCjjmauUOdVnXOJA2vn9T0kd8
fgerzyJhLjVM54ub/K/TbapAnYt/PzyFd2jtMsFVeAx28sn98qhGUiztltnyWeav
R2DNlFVaLP5VyGG8d5zPQgnAlnH/HS4Yh8xU1b8Oxv+c0BmkGWd0EAMAOJzExoVj
rDU/a4/Jdy/9Hijwb9qLF+rDakRk/eOXdiEszVIJx8H74KrI7nH0+ZKrlNV1sJB+
oeo2TUn+pXwATSSyt698anunkKR/3A==
=zO4E
-----END PGP SIGNATURE-----

--=-a9AUl7NQnIpIqGYg+ZZi--





Information forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 6 Apr 2020 14:16:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 06 10:16:32 2020
Received: from localhost ([127.0.0.1]:49004 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jLSYC-0000QH-6j
	for submit <at> debbugs.gnu.org; Mon, 06 Apr 2020 10:16:32 -0400
Received: from lists.gnu.org ([209.51.188.17]:55701)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1jLSY8-0000Q1-I6
 for submit <at> debbugs.gnu.org; Mon, 06 Apr 2020 10:16:29 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:58288)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <alex@HIDDEN>) id 1jLSY7-0000aW-AS
 for guix-patches@HIDDEN; Mon, 06 Apr 2020 10:16:28 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.2 required=5.0 tests=BAYES_40,RCVD_IN_DNSWL_MED,
 URIBL_BLOCKED,URIBL_DBL_ABUSE_MALW autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <alex@HIDDEN>) id 1jLSY6-0005FF-5a
 for guix-patches@HIDDEN; Mon, 06 Apr 2020 10:16:27 -0400
Received: from mout01.posteo.de ([185.67.36.141]:50208)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <alex@HIDDEN>) id 1jLSY5-0005Dk-RS
 for guix-patches@HIDDEN; Mon, 06 Apr 2020 10:16:26 -0400
Received: from submission (posteo.de [89.146.220.130]) 
 by mout01.posteo.de (Postfix) with ESMTPS id 45EAD160060
 for <guix-patches@HIDDEN>; Mon,  6 Apr 2020 16:16:21 +0200 (CEST)
Received: from customer (localhost [127.0.0.1])
 by submission (posteo.de) with ESMTPSA id 48wsz55C7Gz6tm9
 for <guix-patches@HIDDEN>; Mon,  6 Apr 2020 16:16:16 +0200 (CEST)
Message-ID: <053db596207697e4b7d32b55a965b2ba88beca75.camel@HIDDEN>
Subject: [PATCH 3/3] gnu: Add shiru-lv2.
From: Alexandros Theodotou <alex@HIDDEN>
To: Guix patches <guix-patches@HIDDEN>
Date: Mon, 06 Apr 2020 15:16:12 +0100
Content-Type: multipart/signed; micalg="pgp-sha256";
 protocol="application/pgp-signature"; boundary="=-DyJc7462fIyBi6gLA2cn"
User-Agent: Evolution 3.32.4 
MIME-Version: 1.0
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 185.67.36.141
X-Spam-Score: 2.8 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Hi, This patch adds shiru plugins (unofficial LV2 port). No
 tag is available yet and I'm using the date instead of a commit in the version
 so new versions can be detected easily. Thanks, Alex 
 Content analysis details:   (2.8 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: untergrund.net]
 2.5 URIBL_DBL_ABUSE_MALW   Contains an abused malware URL listed in
 the Spamhaus DBL blocklist [URIs: untergrund.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
 low trust [209.51.188.17 listed in list.dnswl.org]
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.8 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  Hi, This patch adds shiru plugins (unofficial LV2 port). No
    tag is available yet and I'm using the date instead of a commit in the version
    so new versions can be detected easily. Thanks, Alex 
 
 Content analysis details:   (1.8 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
                             blocked.  See
                             http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
                              for more information.
                             [URIs: zrythm.org]
  2.5 URIBL_DBL_ABUSE_MALW   Contains an abused malware URL listed in
                             the Spamhaus DBL blocklist
                             [URIs: untergrund.net]
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                             low trust
                             [209.51.188.17 listed in list.dnswl.org]
  1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
  0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -1.0 MAILING_LIST_MULTI     Multiple indicators imply a widely-seen list
                             manager


--=-DyJc7462fIyBi6gLA2cn
Content-Type: multipart/mixed; boundary="=-o7FOyYVI8wKufsjlS5RT"


--=-o7FOyYVI8wKufsjlS5RT
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Hi,

This patch adds shiru plugins (unofficial LV2 port). No tag is
available yet and I'm using the date instead of a commit in the version
so new versions can be detected easily.

Thanks,
Alex

--=-o7FOyYVI8wKufsjlS5RT
Content-Disposition: attachment; filename="0003-gnu-Add-shiru-lv2.patch"
Content-Transfer-Encoding: base64
Content-Type: text/x-patch; name="0003-gnu-Add-shiru-lv2.patch"; charset="UTF-8"
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--=-o7FOyYVI8wKufsjlS5RT--

--=-DyJc7462fIyBi6gLA2cn
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iQEzBAABCAAdFiEESBMjhK0999huJUuDAi6uQjE9cPMFAl6LOawACgkQAi6uQjE9
cPMkrgf+LKtajuPAPp9tkHOQ0iYb/MKAX1esnPIzaHBJ+iGsLEvlaa3AjiHOuVIr
F/wSEawkd27wJuEpNkB/qb8EGEO+S3mH4bh4hPRNdR1lfA0TpDhhn2JfGJPi98Ur
0gZYIRT0tqglDhxAxBsb1miqBhybyzoFjcG+4bEs4p1i08Bo1oDWEExyERK+zGRg
VEgmoFFfSKTpz1lQ/4sa+TvcmtuXboBmAfHU03JJzkNi974MEOELYIT1ySYMMuoU
jtDlvp+MyckTlqqhm4YpRGRx90E+ktNon3Cbww9DIhzjJr2/UoC3wv5pBbsBorRv
Qy19i4Y/6kYbfSSbTnItigMuQFppxw==
=SDe+
-----END PGP SIGNATURE-----

--=-DyJc7462fIyBi6gLA2cn--





Acknowledgement sent to Alexandros Theodotou <alex@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#40468; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 7 Apr 2020 20:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.